@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

    .viewport { overflow-x: hidden; }
    .scroll_down { display: none; }
    .mobile-menu { display: block; }

    /* ------------------------------------------------------------------------- */
    /* ------ Header ----------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .menu,
    .menu.home {
        width: 100%;
        height: 63px;
    }

    .menu:not(.home) > ul { padding-left: 0; }

    .menu:not(.home) > ul li { line-height: inherit; height: auto; }

    .menu .logo {
        height: 35px;
        margin: 14px 0 0 10px !important;
    }

    .menu ul {
        position: fixed !important;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(255, 255 ,255, 0.9);
        padding-top: 53px;
        display: none;
        z-index: auto;
        text-align: center;
    }

    .menu ul li {
        display: block;
        width: 100%;
        padding: 8px 0;
    }

    .menu ul li a { font-size: 24px; }


    .page-header.home {
        height: auto;
        margin-top: 63px;
        padding: 22px 20px 60px 20px;
    }

    .page-header.about .header {
        margin-top: 63px;
        padding: 22px 20px 10px 20px;
        height: auto;
    }

    .page-header.home .header-content { position: relative; }

    .page-header.home .header-txt {
        left: 0;
        top: auto;
        bottom: auto;
        width: 100%;
        padding: 20px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .page-header.home .header-content h1 { width: auto; }
    .page-header.about .header h1 { max-width: 100%; top: auto; }

    .page-header.about .header .header-circles-container {
        position: relative;
        max-width: 100%;
        left: auto;
        right: auto;
        bottom: auto;
        margin-top: -30px;
    }

    #contentlayer .contentouter .col-50,
    .mission-overlay .mission-info .facts-acc .add-info,
    .about-overlay .mission-info .facts-acc .add-info,
    .mission-overlay .mission-info .post_content,
    .about-overlay .mission-info .post_content,
    .newslist .newsitem .newscontent .txt,
    #send_contact_mail div,
    #send_contact_mail input,
    #send_contact_mail textarea,
    .content.missions .more-missions .single-mission .read-more,
    .content.missions .more-missions .single-mission .short-desc,
    .content.missions .more-missions .single-mission .short-desc > *,
    .content.missions .missions-container .single-mission .mission-desc .mission-text,
    .content.missions .missions-container .single-mission .mission-desc .mission-text > *,
    .about-container .about-bottom-block .center-block .col-75 p,
    .about-container .about-bottom-block .center-block .col-75 p > *,
    .content.about .about-container .about-mid-block .center-block .col-70,
    .content.about .about-container .about-top-block p,
    .content.about .about-container .about-top-block p > *,
    .page-header.home .header-txt p,
    .page-header.home .header-txt p > *,
    .content.home .home-missions .mission-text,
    .content.home .home-missions .mission-text > * {
        font-size: 18px;
        line-height: 26px;
    }

    .newslist .newsitem .newscontent .txt { text-align: justify; }

    .page-header.about .header .header-circles {
        position: relative;
        display: table;
        margin: 0 auto;
        left: auto;
        padding: 0 15px;
        -webkit-transform: translateY(30%);
        -moz-transform: translateY(30%);
        -ms-transform: translateY(30%);
        -o-transform: translateY(30%);
        transform: translateY(30%);
    }

    .page-header.about .header .header-circles figure {
        max-width: 210px;
        max-height: 210px;
        width: 50%;
    }

    .page-header.about .header .header-circles img {
        width: 100%;
        height: auto;
    }

    .page-header.about .header .scroll-down {
        left: 50%;
        right: auto;
        padding: 0;
        -webkit-transform: translate(-50%, 50%);
        -moz-transform: translate(-50%, 50%);
        -ms-transform: translate(-50%, 50%);
        -o-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
    }

    .page-header.about .header .scroll-down img { right: -25px; }



    /* ------------------------------------------------------------------------- */
    /* ------ Content ---------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .content.home .home-content-links { height: auto; padding: 0 0 135px 0; }
    .content.home .home-content-links .circles { display: block; }
    .content.home .home-content-links .deco { display: none; }
    .content.home .home-content-links .circles .clear { display: table; margin: 0 auto; }
    .content.home .home-missions { padding: 17% 15px 10px 15px; }

    .content.home .home-content-links .circles a.circle,
    .content.home .home-content-links .circles figure img {
        height: 95px;
        width: 95px;
        line-height: 92px;
    }


    .content.home .missions-main-title {
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .content.home .home-missions .single-mission { width: 100%; }
    .content.home .home-missions figure {
        margin: 0 auto;
        width: 100%;
        height: auto;
    }

    .content.home .home-missions .mission-image {
        width: 50%;
        height: auto;
        padding-bottom: 50%;
        margin: 0 auto;
    }

    .content.home .home-missions figcaption {
        position: relative;
        left: auto;
        bottom: auto;
        padding: 20px 0 0 0;
    }

    .content.home .home-missions .missions-header-img { height: auto; padding-bottom: 25%; }
    .content.home .home-missions .single-mission .mission-desc {
        position: relative;
        margin-bottom: 100px;
        padding-bottom: 20px;
    }
    .content.home .home-missions .single-mission .mission-desc .col-50 { width: 100%; }

    .content.home .home-missions .single-mission .mission-desc .mission-more {
        position: absolute;
        bottom: 0;
    }

    .content.home .home-missions .read-more {
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .content.home .home-featured { padding: 40px 20px 0 20px; }

    .content.home .home-featured .col-45,
    .content.home .home-featured .col-55 {
        width: 100%;
        padding: 0;
    }

    .fb_iframe_widget_fluid {
        display: table !important;
        margin: 0 auto;
    }

    .content.home .home-featured h2 { padding-top: 40px; }
    .content.about .about-container { padding: 230px 0 110px 0; }

    .content.about .about-container .about-mid-block .center-block,
    .content.about .about-container .about-top-block,
    .content.about .about-container .about-mid-block .center-block h2
        { max-width: 100% !important; }

    .content.about .about-container .about-bottom-block .center-block .col-25,
    .content.about .about-container .about-bottom-block .center-block .col-75,
    .content.about .about-container .about-mid-block .center-block h2
        { padding: 0 20px; }

    .content.about .about-container .about-top-block .col-33 { width: 100%; padding: 15px 20px; }
    .content.about .about-container .about-mid-block .center-block .col-50 { width: 100%; padding: 0 20px !important; }

    .content.about .about-container .about-mid-block figure {
        padding-bottom: 0;
        max-width: 66.6666%;
        margin: 0 auto 30px auto;
    }
    .content.about .about-container .about-mid-block .bg-layer { width: 100%; }
    .content.about .about-container .about-mid-block figure img { position: relative; }

    .content.about .about-container .about-mid-block .center-block .col-30,
    .content.about .about-container .about-mid-block .center-block .col-70,
    .content.about .about-container .about-bottom-block .center-block .col-25,
    .content.about .about-container .about-bottom-block .center-block .col-75
        { width: 100%; }

    .content.about .about-container .about-mid-block .center-block .view-more .circle { position: relative; margin: 30px auto 60px auto; }
    .content.about .about-container .about-mid-block .center-block .view-more:not(.mobile-about) { display: none; }
    .content.about .about-container .about-bottom-block .center-block figure { width: 50%; margin: 0 auto 10px auto; }
    .mobile-about,
    .mobile-contact-address
        { display: block; }
    .videoWrapper { padding-bottom: 56.25%; }


    .content.missions .missions-container h1 { padding: 0 20px; }

    .content.missions .missions-container .highlight-missions {
        padding: 100px 20px 0 20px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .content.missions .missions-container .highlight-missions .single-mission.col-25 { width: 100%; margin-bottom: 75px; }
    .content.missions .missions-container .mission-image { padding-bottom: 65%; }
    .content.missions .missions-container .mission-image div.bg-img { width: 65%; padding-bottom: 65%; }
    .content.missions .missions-container .single-mission .mission-desc { padding: 35px 30px 75px 30px; }

    .content.missions .missions-container .single-mission .mission-desc h3 { font-size: 26px; line-height: 26px; }

    .page-header.missions { height: 350px; margin-top: 63px; }

    .content.missions .more-missions .one-columns .single-mission { width: 100%; }
    .content.missions .more-missions .two-columns .single-mission { width: 50%; }
    .content.missions .more-missions .three-columns .single-mission { width: 50%; }
    .content.missions .more-missions .four-columns .single-mission { width: 50%; }
    .content.missions .more-missions .five-columns .single-mission { width: 50%; }
    .content.missions .more-missions .single-mission { padding: 30px 50px; }
    .content.missions .more-missions h3 { padding-left: 20px; }

    .pos-contact { margin-top : 0; }

    #send_contact_mail {
        width: 100%;
        padding-right: 0;
    }

    #send_contact_mail label span.form-error,
    #send_contact_mail span.label
        { font-size: 18px; }
    #send_contact_mail .f22-w700 { font-size: 26px; line-height: 26px; }
    #send_contact_mail label { padding-top: 40px; }
    #send_contact_mail label span.label { top: 55px; }
    #send_contact_mail label.focussed span.label { top: 15px; }

    .content.contact .outer {
        max-width: 100%;
        padding: 0 20px;
    }

    .contact-socials {
        position: relative;
        top: 0;
        left: 50%;
        display: table;
        margin: 45px 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .contact-socials .circle { margin-bottom: 0; height: 60px; width: 60px; line-height: 60px; }

    .hide-mobile-address { display: none; }
    .mobile-contact-address { display: block; }

    .pos-contact-header {
        position: absolute;
        top: -400px;
        left: 20px;
    }

    #contact-map { height: 425px; margin-top: 63px; }


    .newslist .newsimg { position: relative; top: auto; left: auto; margin: 0 auto 20px auto; width: 50%; padding-bottom: 50%; height: auto; }
    .newslist .newsitem .newscontent { display: block; padding: 0; }
    .news-header { height: 200px; margin-top: 63px; }
    .news-content-top { margin-top: -160px; }
    .news h1 { margin-bottom: 0; padding: 0 20px; }
    .newslist { background-color: transparent; padding: 0 20px 0 20px; }
    .newslist .newsitem .newscontent .date { font-size: 18px; }
    .newslist .newsitem .newscontent .newsplus { margin: 40px auto 0 auto; }

    .about-overlay .close, .mission-overlay .close {
        right: 50%;
        top: -40px;
        margin-bottom: 40px;
        -webkit-transform: translate(50%, -100%);
        -moz-transform: translate(50%, -100%);
        -ms-transform: translate(50%, -100%);
        -o-transform: translate(50%, -100%);
        transform: translate(50%, -100%);
    }

    .about-overlay, .mission-overlay { padding: 180px 15px; }
    .mission-overlay .mission-info, .about-overlay .mission-info { padding: 20px 20px 10px 20px; }
    .mission-overlay .col-50, .about-overlay .col-50 { width: 100%; }

    .mission-overlay .mission-info .facts-acc,
    .about-overlay .mission-info .facts-acc,
    .fact-img
        { width: 50%; float: left; }

    .mission-overlay .mission-info .facts-acc,
    .about-overlay .mission-info .facts-acc
        { padding: 0 15px; }

    .fact-img { padding: 0 0 0 15px; }

    .mission-overlay .mission-info .post_content,
    .about-overlay .mission-info .post_content
        { text-align: justify; margin-top: 25px; }

    .mission-overlay .mission-gallery { padding: 0 28px 60px 28px; }

    .about-overlay h1,
    .mission-overlay h1
        { padding: 60px 28px 30px 28px; }

    .mission-overlay .mission-gallery .col-25 { width: 50%; }
    .mission-overlay .mission-info .facts-acc li span:not(.line),
    .about-overlay .mission-info .facts-acc li span:not(.line),
    #contentlayer .contentouter .col-50 .f15-w300
        { cursor: default; font-size: 18px; }
    #about_sub_title { padding: 0 28px; }

    .nexticon, .previcon {
        top: -40px;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    .closeicon {
        top: -40px;
        left: 50%;
        -webkit-transform: translate(-50%, -100%);
        -moz-transform: translate(-50%, -100%);
        -ms-transform: translate(-50%, -100%);
        -o-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%);
    }
    .nexticon { right: 15px; }
    .previcon { left: 15px; }
    #contentlayer .block { padding: 0 15px; }
    #contentlayer .contentouter { padding: 30px 28px 30px 28px; text-align: justify; }
    #contentlayer .contentouter .col-50 { width: 100%; }
    #contentlayer .block .header { padding-left: 0; }
    #contentlayer .block h1 { margin: 0; padding: 0 28px; }



    /* ------------------------------------------------------------------------- */
    /* ------ Footer ---------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .page-footer .footer-content { left: 0; padding: 0 20px; display: block; width: 100%; }

    .page-footer .footer-address { display: block; width: 100%; }
    .page-footer .socials { width: 50%; }
    .page-footer .footer-logo { height: 75px; }
    .about_key_features ul li::before { left: 9px; }
    .about-overlay .mission-info .post_content.about_key_features { padding-left: 10px; }
}

@media (max-width: 640px) {

}

@media (max-width: 480px) {

    .content.missions .more-missions .one-columns .single-mission { width: 100%; }
    .content.missions .more-missions .two-columns .single-mission { width: 100%; }
    .content.missions .more-missions .three-columns .single-mission { width: 100%; }
    .content.missions .more-missions .four-columns .single-mission { width: 100%; }
    .content.missions .more-missions .five-columns .single-mission { width: 100%; }

    .pos-contact-header { top: -260px; }
    #contact-map { height: 275px; margin-top: 63px; }

    .news-header { height: 150px; margin-top: 63px; }
    .news-content-top { margin-top: -110px; }

    .mission-overlay .mission-info .facts-acc,
    .about-overlay .mission-info .facts-acc,
    .fact-img
        { width: 100%; float: left; }

    .mission-overlay .mission-info .facts-acc,
    .about-overlay .mission-info .facts-acc
        { padding: 0 0 0 18px; }

    .fact-img { padding: 0; }

    .mission-overlay .mission-gallery .col-25 { width: 100%; }

    .content.missions .more-missions h3,
    .content .home-featured h2,
    .page-header.home .header-content h1,
    .page-header.about .header h1,
    .page-header .header h1,
    .content.home .missions-main-title,
    .content.about .about-container .about-mid-block .center-block h2,
    .content.about .about-container .about-bottom-block .center-block h2,
    .contact h1,
    .content.missions .missions-container h1,
    .news h1,
    .about-overlay h1,
    .mission-overlay h1,
    #contentlayer .block h1 {
        font-size: 36px;
        line-height: 36px;
    }

    .content.missions .more-missions .single-mission h4,
    .content.about .about-container .about-mid-block .center-block .desc h3,
    .content.about .about-container .about-top-block .col-33 h3,
    .content.home .home-missions figcaption,
    .content.missions .missions-container .single-mission .mission-desc h3
        { font-size: 26px; line-height: 26px; }
}